section.client-home .content-box {
    width: 100%;
    margin-top: 40px;
}

section.client-home .content-box ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

section.client-home .content-box ul li {
    width: calc(100% / 4);
}

section.client-home .content-box ul li figure {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    transition: all 1s;
}

section.client-home .content-box ul li figure:hover {
    box-shadow: var(--middle-shadow);
}

section.client-home .content-box ul li figure img {
    width: 120px;
    height: 120px;
}

section.client-home .content-box ul li figure figcaption {
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
}

@media only screen and (max-width:640px) {
    section.client-home .content-box {
        margin-top: 20px;
    }

    section.client-home .content-box ul li {
        width: calc(100% / 2);
    }
}